@media (min-width: 48em) {
.banner-text {
    width: 55%;
}
}


.section-up {padding-top: 5%;}
.slim-title {
  padding: 0 20px 0 20px;
  margin-bottom: 45px;
}

shr hr {
  margin: 0 0 0.5rem 0;
}

.signature-appliance .image img {
  width: 90%;
  padding: 25px 0 25px 0;
}

.download-cosign a {
  font-family: "maven_prolight";
}
.download-cosign span img {
  display: inline;
}
.advantage-block .image-block {
  min-height: 145px;
  margin-top: 10%;
}

.gray-container {
  background: #f2f1f4;
  padding: 5% 0 5% 0;
  margin-bottom: 5%;
}

.banner-text-img .container h1 {
  color: #333!important;
}
.icons-bloks-lists .col-md-3 {
  margin-bottom: 2%;
}
@media screen and (min-width: 998px) {
   .shr hr {
    margin: 0 0 3.5rem 0;
 }
  .icons-bloks-lists .col-md-3 {
    float: left;
    margin: 0 1% 0 1%;
    max-width: 175px;
    padding: 0;
  }
  .icons-bloks-lists .col-md-3 .icon-list {
    min-height: 450px;
  }
}

.icons-bloks-lists .icon-list {
  padding: 25px 10px 10px 10px;
}

.top-blocks h3 {
  font-size: 19px;
  margin: 20px 0;
}

.icons-bloks-lists .col-md-3 .icon-list {
	background: #f2f1f4;
}

.icons-bloks-lists .col-md-3 .icon-list ul {
  padding: 0 0 0 15px;
  list-style-position: outside;
}
.icons-bloks-lists .col-md-3 .icon-list a {
	display: block;
  margin-left: 15px;
}

.icons-bloks-lists .col-md-3 .icon-list .image-block img{
	margin: auto;
}

.icons-bloks-lists .col-md-3 .icon-list li{
  font-size: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 997px) {
  .icon-list:after {
  	content:'';
    clear: both;
    display: block;
    font-size: 0;
  }
  .icon-list .top-blocks {
  	float: left;
    width: 25%;
    border-right: 1px solid #dedede;
    text-align: center;
  }
  .icon-list .top-blocks h3 {
  	margin: 20px 0 20px 0;
  }
  .icons-bloks-lists .icon-list {
  	margin-bottom: 20px;
  }
  .content-lists {
  	float: left;
    font-size: 1em;
    line-height: 1.375;
    margin-left: 20px;
  }
}

@media (max-width: 767px) { 
  .signature-appliance {
    text-align: center;
  }
  .signature-appliance .image img {
    margin: auto;
  }
  .slim-title {
    margin-bottom: 30px;
  }
}
